body{background:url('images/couverture%20Pluie%20de%20jasmin.png')no-repeat scroll;background-size: cover;}

main{width:70%;margin:0 auto;}

/*HEADER*/
h1{text-align:center;color:#FAEA73;font-family: 'Pinyon Script', cursive;font-size:75px;padding-top:0.2em;}

header ul li{float:left;display:inline-block;padding-left:7%/*4%*/;padding-right:7%/*6%*/;font-size:18px;background:burlywood;padding-top:1em;padding-bottom: 1em;}

header ul li a{text-decoration: none;color:white;}

header ul li a:hover{text-decoration: none;color:brown;}

/*SECTION*/
section{margin-top:8em;width:100%;background:rgba(251,242,183,0.5);height:1060px;}

/*#bloc1{float:left;width:30%;}*/

#video{
  border: none;
  margin-left:12em;
  margin-top:2em;
	margin-left:15em;
}

/*iframe{margin-left:16em;}*/


#bloc2{width:100%;margin-top:-25em;}

#bloc2 p{font-family: 'Prompt', sans-serif;padding:0px 50px;}

h2{text-align: center;font-family: 'Parisienne', cursive;font-size:40px;}

#bloc2 a{padding:0px 10px;color:darkolivegreen;font-size:18px;}

#lien{padding:0px 10px;color:darkolivegreen;font-size:18px;}

figure img{width:332px;height:232px;border:1.5px solid white;}

/*FOOTER*/
footer{
	background:burlywood;height:30px;
}